body {
  background-color: #141414;
  text-align: center;
  color: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
}

a:link{
	color: #FFF98E;
}

/* visited link */
a:visited {
  color: green;
}

/* mouse over link */
a:hover {
  color: hotpink;
}

/* selected link */
a:active {
  color: blue;
}

.about {
	width: 600px;  
	text-align: center;
	margin: auto;
}